Thu, 01 Dec 2022 06:30:30 EST

Information for RPM python-myghty-1.1-11.ru.noarch.rpm

ID12515
Namepython-myghty
Version1.1
Release11.ru
Epoch
Archnoarch
SummaryA Python-based templating system derived from HTML::Mason
DescriptionMyghty is a Python based web and templating framework originally based on HTML::Mason, the enterprise-level framework used by Amazon.com, del.icio.us and Salon.com, among many others. Myghty fully implements Mason's templating language, component-based architecture, and caching system, and goes beyond, adding new paradigms such the Module Components controller paradigm, full Python whitespace syntax, threading support, WSGI support, session support, and much more.
Build Time2010-05-13 19:05:21 GMT
Size353263
Payload Hashc3f0c84ea6f35056839ce1f92193b1ce
Buildrootcentos5-rutgers-staging-build-1478-2135
Provides
python-myghty = 1.1-11.ru
Requires
python(abi) = 2.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
Page:
1 through 50 of 333 >>>
Name ascending sort Size
/usr/lib/python2.4/site-packages/Myghty-1.1-py2.4.egg-info4096
/usr/lib/python2.4/site-packages/Myghty-1.1-py2.4.egg-info/PKG-INFO960
/usr/lib/python2.4/site-packages/Myghty-1.1-py2.4.egg-info/SOURCES.txt9563
/usr/lib/python2.4/site-packages/Myghty-1.1-py2.4.egg-info/dependency_links.txt1
/usr/lib/python2.4/site-packages/Myghty-1.1-py2.4.egg-info/entry_points.txt214
/usr/lib/python2.4/site-packages/Myghty-1.1-py2.4.egg-info/requires.txt43
/usr/lib/python2.4/site-packages/Myghty-1.1-py2.4.egg-info/top_level.txt7
/usr/lib/python2.4/site-packages/myghty4096
/usr/lib/python2.4/site-packages/myghty/__init__.py417
/usr/lib/python2.4/site-packages/myghty/__init__.pyc253
/usr/lib/python2.4/site-packages/myghty/__init__.pyo253
/usr/lib/python2.4/site-packages/myghty/args.py2343
/usr/lib/python2.4/site-packages/myghty/args.pyc2919
/usr/lib/python2.4/site-packages/myghty/args.pyo2919
/usr/lib/python2.4/site-packages/myghty/buffer.py1885
/usr/lib/python2.4/site-packages/myghty/buffer.pyc2932
/usr/lib/python2.4/site-packages/myghty/buffer.pyo2932
/usr/lib/python2.4/site-packages/myghty/cache.py4553
/usr/lib/python2.4/site-packages/myghty/cache.pyc4506
/usr/lib/python2.4/site-packages/myghty/cache.pyo4506
/usr/lib/python2.4/site-packages/myghty/compiler.py22717
/usr/lib/python2.4/site-packages/myghty/compiler.pyc22204
/usr/lib/python2.4/site-packages/myghty/compiler.pyo22135
/usr/lib/python2.4/site-packages/myghty/component.py21288
/usr/lib/python2.4/site-packages/myghty/component.pyc22150
/usr/lib/python2.4/site-packages/myghty/component.pyo22150
/usr/lib/python2.4/site-packages/myghty/container.py25667
/usr/lib/python2.4/site-packages/myghty/container.pyc28309
/usr/lib/python2.4/site-packages/myghty/container.pyo28309
/usr/lib/python2.4/site-packages/myghty/csource.py7953
/usr/lib/python2.4/site-packages/myghty/csource.pyc6916
/usr/lib/python2.4/site-packages/myghty/csource.pyo6916
/usr/lib/python2.4/site-packages/myghty/escapes.py4764
/usr/lib/python2.4/site-packages/myghty/escapes.pyc5113
/usr/lib/python2.4/site-packages/myghty/escapes.pyo5113
/usr/lib/python2.4/site-packages/myghty/exception.py24515
/usr/lib/python2.4/site-packages/myghty/exception.pyc24090
/usr/lib/python2.4/site-packages/myghty/exception.pyo24090
/usr/lib/python2.4/site-packages/myghty/ext4096
/usr/lib/python2.4/site-packages/myghty/ext/__init__.py0
/usr/lib/python2.4/site-packages/myghty/ext/__init__.pyc135
/usr/lib/python2.4/site-packages/myghty/ext/__init__.pyo135
/usr/lib/python2.4/site-packages/myghty/ext/memcached.py2556
/usr/lib/python2.4/site-packages/myghty/ext/memcached.pyc4013
/usr/lib/python2.4/site-packages/myghty/ext/memcached.pyo4013
/usr/lib/python2.4/site-packages/myghty/ext/routeresolver.py4937
/usr/lib/python2.4/site-packages/myghty/ext/routeresolver.pyc5012
/usr/lib/python2.4/site-packages/myghty/ext/routeresolver.pyo5012
/usr/lib/python2.4/site-packages/myghty/http4096
/usr/lib/python2.4/site-packages/myghty/http/ApacheHandler.py5112
Component of
BuildrootStateUpdate?
centos5-rutgers-staging-build-1530-2222 expired yes